<?xml version="1.0" encoding="utf-8"?>
<guidescriptor>
  <gui id="TimelinePreview">
	<demopreview id="demo"/>
	<button id="togglehistogram"/>
	<button id="togglebadprojector"/>
  </gui>
</guidescriptor>
